<?php

/******************************************************
 * CjOverkill version 4.1.1
 * © Kaloyan Olegov Georgiev
 * http://www.icefire.org/
 * spam@icefire.org
 * 
 * Please read the lisence before you start editing this script.
 * 
********************************************************/
	

    require("cj-conf.inc.php");
    require("cj-functions.inc.php");
    
    cjoverkill_connect();


    mysql_query("ALTER TABLE cjoverkill_settings ADD galaxycash_login varchar(250) NOT NULL default ''") OR
        cjoverkill_print_error(mysql_error());
    mysql_query("ALTER TABLE cjoverkill_settings ADD site_niche varchar(250) NOT NULL default ''") OR
          cjoverkill_print_error(mysql_error());


    cjoverkill_disconnect();

echo ("<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">
	<html>
	<head>
	<title>CjOverkill Update</title>
	<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">
	<link href=\"cj-style.css\" rel=\"stylesheet\" type=\"text/css\">
	</head>
	<body bgcolor=\"#FFFFFF\" text=\"#000000\" link=\"#000000\" vlink=\"#000000\" alink=\"#000000\">
	");
    echo ("<div align=\"center\"><b><font size=\"4\">CjOverkill was succesfully upgraded<br>
	    Make sure you delete cjoverkill-install.php and cjoverkill-update.php!!!<br>
	    <br>
	    </b></div>
	    ");
echo ("</body>
	</html>
	");


?>

